<div class="xr_ap" id="xr_xr" style="width: 1072px; height: 1200px; top:0px; left:50%; margin-left: -536px;">

 <script type="text/javascript">var xr_xr=document.getElementById("xr_xr")</script>

<div class="xr_ap">

 <!--[if lt IE 9]>

 <img class="xr_ap" src="index_htm_files/1239.png" alt="" title="" style="left: -2px; top: -2px; width: 1086px; height: 1214px;"/>

 <![endif]-->

 <!--[if gte IE 9]><!-->

 <span class="xr_ar" style="left: 0px; top: 0px; width: 1072px; height: 1200px; box-shadow: 5px 5px 6px rgba(0,0,0,0.25); background-color: #000000;"></span>

 <!--<![endif]-->

</div>

<div class="xr_ap xr_xri_" style="width: 1072px; height: 1200px; overflow:hidden;">
.freecontactform {
width: 460px;
font-family: arial;
border: 1px solid #AAA;
padding:10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}
.freecontactformheader {
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
text-align:center;
}
.freecontactformmessage {
text-align:center;
padding-bottom:10px;
}
.freecontactform td {
padding:4px;
font-size:14px;
}
.freecontactform p {
padding:4px;
}
.freecontactform label {
padding:4px;
}
.freecontactform label {
padding-right:10px
}
.required {
font-weight:bold;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-weight:bold
}
.antispammessage {
padding:10px;
border-top:1px solid #AAA;
border-bottom:1px solid #AAA;
font-weight:bold 
}
.antispamquestion {
font-weight:bold;
}